@media screen and (min-width: 1116px) {
 @media (min-width: 0) and (max-width: 1500px) {
   .header__main-menu .header__container .main-menu__dropdown {
     display: block;
   }
 }
 .header__top-menu {
   display: none;
 }
 header#header-content {
   padding-top: calc(191px - 83px);
 }
 .header.header--fixed {
   height: calc(191px - 83px);
 }
}
@media screen and (max-width: 1115px) {
 li.mobile-nav__item.izzy-mobile-parent {
   display: none;
 }
}
